.c-hero--wr-page .c-hero--editorial {
	display: flex;
	gap: var(--space-xl);
	font-weight: 300;
	font-size: 20px;
	margin-top: var(--space-l);
}

.c-hero--wr-page .c-hero--editorial .field__label {
	font-family: var(--font-brand);
	font-weight: 600;
}

.c-hero--wr-page .c-hero--editorial .field--name-cpag-wr-post-type {
	font-family: var(--font-brand);
	font-weight: 600;
}